<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.2//EN"
    "http://www.openmobilealliance.org/tech/DTD/xhtml-mobile12.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

    <?php

    $seo_params = array(
        'showname' => $this->escort->showname,
        'city' => $this->escort->{'base_city_' . $this->lang()},
        'region' => $this->escort->{'region_title_' . $this->lang()},
    );

    $seo = $this->seo('m-escort', $this->escort->id, $seo_params);


    if ( $seo ) {
        $seo->title .= ' -  Mobile ';
        if ( strlen($seo->title) ) {
            $this->headTitle($seo->title, 'SET');
        }

        if ( strlen($seo->keywords) ) {
            $this->headMeta()->setName('keywords', $seo->keywords);
        }

        if ( strlen($seo->description) ) {
            $this->headMeta()->setName('description', $seo->description);
        }

    }
    ?>
    <?= $this->headTitle() ?>
    <?= $this->headMeta() ?>

    <link rel="stylesheet" type="text/css" href="<?= _stm('style.css') ?>" media="screen,handheld, screen and (max-device-width: 480px)" />
    <!--[if IE]>
    <link rel="stylesheet" type="text/css" href="<?= _stm('ie.css') ?>" media="screen,handheld, screen and (max-device-width: 480px)" />
    <![endif]-->

    <? /*   <meta name="viewport" content="width=320,initial-scale=1.0" /> */ ?>
    <meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, width=device-width" />
    <meta name="HandheldFriendly" content="true" />
    <meta http-equiv="Content-Type" content="application/xhtml+xml; charset=UTF-8" />
    <meta http-equiv="cache-control" content="no-transform" />

    <!--====================-->
    <link rel="stylesheet" href="/css/mobile/define.css" />
    <link rel="stylesheet" href="/css/mobile/grid.css?v=<?= time()?>" />
    <link rel="stylesheet" href="/css/mobile/external/jquery.mobile-1.4.0-rc.1.min.css">
    <!--    <link rel="stylesheet" href="/js/mobile/plugins/iscroll/css/jquery.mobile.iscrollview.css">-->

    <script type="text/javascript" src="/js/mobile/external/jquery-1.10.2.min.js"></script>
    <script type="text/javascript" src="/js/mobile/external/jquery.mobile-1.4.0-rc.1.min.js"></script>
    <script type="text/javascript" src="/js/mobile/default/define.js"></script>

    <script type="text/javascript" src="/js/mobile/default/escort.js"></script>
    <!--    <script type="text/javascript" src="/js/mobile/plugins/jquery.mobile.lazyloader.min.js"></script>-->
    <!--====================-->

</head>
<body>
<div id="wrap">
    <div id="header">
        <?
        $uri = preg_replace('#^en/mobile/#', 'en/', $this->backUrl);
        $uri = preg_replace('#^mobile/#', '', $uri);
        $uri = preg_replace('#[0-9]\?ajax=1#', '', $uri);
        ?>
        <? /*<a href="/<?= $uri ?>" class="back">back</a>*/ ?>
        <? /*<a href="<?= $this->backUrl ?><?= (isset($this->escort->id)) ? '#' . $this->escort->id : '' ?>" class="back">back</a>*/ ?>
        <a href="javascript:history.go(-1)" class="back">back</a>
        <div class="i">
            <a id="logo" href="<?=$this->getLink();?>"><img src="/m/i/logo.png" alt="beneluxxx.com" width="188" height="24" /></a>

            <? /* 				<div class="menu"> */ ?>
            <ul id="menu">
                <?  foreach($this->menu as $type => $menu):  ?>
                    <li class="<?= $menu['class']?>" id="t_<?php echo $type?>">
                        <? if($menu['name'] == 'photos'): ?>
                            <? if( $this->currentMenu == 'photos' ): ?>
                                <div class="leftTopAngleActive"></div>
                                <div class="rightTopAngleActive"></div>
                                <div class="menuItemActive">
                                    <span><?= __($menu['name'])?></span>
                                </div>
                            <?
                            else:
                                ?>
                                <div class="leftTopAngle"></div>
                                <div class="rightTopAngle"></div>
                                <div class="menuItem">
                                    <a href="<?=$this->getLink('profile', array('showname' => $this->showname, 'type' => $type, 'escort_id' => $this->escort->id ), true);?>" accesskey="2"><?= __($menu['name'])?></a>
                                </div>
                            <?
                            endif;
                            ?>
                        <?
                        else:
                            ?>
                            <div class="leftTopAngle"></div>
                            <div class="rightTopAngle"></div>
                            <div class="menuItem" >

                                <a onclick="showTab('<?php echo $type?>'); return false;" href="<?=$this->getLink('profile-hash', array('showname' => $this->showname, 'type' => $type, 'escort_id' => $this->escort->id ), true);?>" accesskey="2"><?= __($menu['name'])?></a> </div>
                        <?
                        endif;
                        ?>

                    </li>
                <? endforeach;?>

                <? /*                             <div class="menuItem"> <a href="/mobile/escort/tours/<?=$this->showname?>" accesskey="5">Tours</a></div></li> */ ?>
            </ul>
            <div class="clear"></div>
            <? /* 					<span><i>Bio</i></span><a href="/mobile/escort/services"><i>Services</i></a><a href="/mobile/escort/rates"><i>Rates</i></a><a href="/mobile/escort/contacts"><i>Contact</i></a><a href="/mobile/escort/tour"><i>Tours</i></a><div class="clear"></div> */ ?>
            <? /* 				</div> */ ?>
            <?
            $url = $this->getLink('trim',array('request_url' => $_SERVER['REQUEST_URI']),true);

            $url = explode('/', trim($url, '/'));
            if ( Cubix_I18n::getLang() != Cubix_Application::getDefaultLang() )
                $url[0] = '%s';
            else
                array_unshift($url, '%s'); $lang_url = '/' . implode('/', $url);
            unset($url[0]);
            $url = '/' . implode('/', $url);
            ?>
            <?
            $langs = Cubix_Application::getLangs();
            $langs = array_reverse($langs);

            if ( count( $langs ) > 1 ):

                ?>

                <div class="flags alr" >
                    <?php foreach ( $langs as $lang): ?>
                        <a href="<?= ($lang->id == Cubix_Application::getDefaultLang()) ? $url : sprintf($lang_url, $lang->id) ?>" class="flag-<?= $lang->id ?>"></a>
                    <? endforeach; ?>
                    <div class="clear"></div>
                </div>
            <?php endif; ?>

        </div>
    </div>
    <?
    $controller = Zend_Controller_Front::getInstance()->getRequest()->getControllerName();
    $action = Zend_Controller_Front::getInstance()->getRequest()->getActionName();
    ?>
    <? if ( $controller == 'profile' && $action != 'profile-photos' ): ?>
        <?= $this->render('profile/info-bar.phtml') ?>
    <? endif; ?>
    <div id="page" class="inner-page-padding">
        <?php
        if ( $this->showPrevNext ):
            ?>
            <? if ( $this->back_showname ): ?>
            <? if ( $controller == 'profile' && $action == 'profile-photos' ): ?>
                <a href="<?= $this->getLink('profile', array('showname' => $this->back_showname, 'escort_id' => $this->back_id, 'type' => 'photos')) ?>" id="global-btn-back"><img src="<?= _st('v2.1/btn_back.gif') ?>" alt="Back" /></a>
            <? else: ?>
                <a href="<?= $this->getLink('profile', array('showname' => $this->back_showname, 'escort_id' => $this->back_id)) ?>" id="global-btn-back"><img src="<?= _st('v2.1/btn_back.gif') ?>" alt="Back" /></a>
            <? endif; ?>
        <? endif ?>
            <? if ( $this->next_showname ): ?>
            <? if ( $controller == 'profile' && $action == 'profile-photos' ): ?>
                <a href="<?= $this->getLink('profile', array('showname' => $this->next_showname, 'escort_id' => $this->next_id, 'type' => 'photos')) ?>" id="global-btn-next"><img src="<?= _st('v2.1/btn_next.gif') ?>" alt="Next" /></a>
            <? else: ?>
                <a href="<?= $this->getLink('profile', array('showname' => $this->next_showname, 'escort_id' => $this->next_id)) ?>" id="global-btn-next"><img src="<?= _st('v2.1/btn_next.gif') ?>" alt="Next" /></a>
            <? endif; ?>
        <? endif ?>
            <div class="clear"></div>
        <? endif ?>
        <?= $this->layout()->content ?>
    </div>
</div>
<div id="footer_conteiner_inner">
    <div id="footer">
        <!--
        <a href="#">Back to top</a>
        -->
        <? /* 			<br/> */ ?>
        <div id="footer-menu">
            <?
            $counter = 0;
            $count = count($this->menu);
            foreach($this->menu as $type => $menu):  ?>
                <? if($menu['name'] == 'photos'): ?>
                    <? if( $this->currentMenu == 'photos' ): ?>
                        <span><?=__($menu['name'])?></span>
                    <?
                    else:
                        ?>
                        <a href="<?=$this->getLink('profile', array('showname' => $this->showname, 'type' => $type, 'escort_id' => $this->escort->id ), true);?>"  id="f_<?php echo $type?>" class="passive"><?= __($menu['name'])?></a>
                    <?
                    endif;
                    ?>
                <?
                else:
                    ?>
                    <a onclick="showTab('<?php echo $type?>'); return false;" href="<?=$this->getLink('profile-hash', array('showname' => $this->showname, 'type' => $type, 'escort_id' => $this->escort->id ), true);?>"  id="f_<?php echo $type?>" class="passive"><?= __($menu['name'])?></a> |
                <?
                endif;
                ?>

            <? endforeach;?>
        </div>
        <!--



                    <br/>-->
        &copy; <?= date('Y') ?> <a href="http://www.beneluxxx.com">beneluxxx.com</a>, <a href="<?=$this->getLink('terms');?>"><?= __('terms_and_conditions')?></a>
    </div>
</div>

<div style="background-color: #000000; position: absolute; left: 0px; top: 0px; z-index: 100; visibility: visible; opacity: 0.5; width: 100%; min-height: 100%;" id="overlay" class="none"></div>
<?= Model_Mobile_GA::googleAnalytics(); ?>

<script type="text/javascript" src="/js/mobile/external/jquery-ui-1.10.4.custom.min.js"></script>
<script type="text/javascript" src="/js/mobile/external/jquery.form.js"></script>
<script type="text/javascript" src="/js/mobile/default/index.js"></script>
<script src="/js/mobile/plugins/validate/jquery.validate.min.js"></script>

<script type="text/javascript" src="/js/mobile/plugins/scrollbar/jquery.custom-scrollbar.js"></script>


<!--<link rel="stylesheet" href="/js/mobile/plugins/swiper/idangerous.swiper.css">-->
<!--<script src="/js/mobile/plugins/swiper/idangerous.swiper-2.1.min.js"></script>-->
<!---->
<!--<script type="text/javascript" src="/js/mobile/plugins/cssmin.js"></script>-->

<script type="text/javascript" src="/js/mobile/default/mobile.js"></script>

</body>
</html>
